console.log('We just booted!');

Hooks.on('init', function() {
  console.log('Timer module init');
});

Hooks.on('ready', function() {
  console.log('Timer module ready');
});

Hooks.on('error', function(location, error, payload) {
  console.error(`Timer module error at ${location}`, error, payload ?? 'no payload');
});

Hooks.on('pauseGame', function(paused) {
  if (paused) {
    console.log('Game paused.');
  } else {
    console.log('Game unpaused');
  }
});
